#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	cd src && make -j1 cleanall

override_dh_auto_build:
	dh_auto_build --sourcedir=src

override_dh_auto_install:
	dh_installdirs
	install src/rebind $(CURDIR)/debian/rebind/usr/bin/dns-rebind
